From: Adam Cecile <acecile@le-vert.net>
Date: Thu, 4 Feb 2021 22:02:00 -0300
Subject: Disable_GitHub_links_in_doc

Author: Adam Cecile <acecile@le-vert.net>
---
 docs/themes/custom/theme.conf | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/docs/themes/custom/theme.conf b/docs/themes/custom/theme.conf
index b0fbb69..e9aef4d 100644
--- a/docs/themes/custom/theme.conf
+++ b/docs/themes/custom/theme.conf
@@ -5,7 +5,7 @@ pygments_style = friendly
 
 [options]
 description = Python driver for Cassandra
-github_user = datastax
-github_repo = python-driver
-github_button = true
-github_type = star
\ No newline at end of file
+#github_user = datastax
+#github_repo = python-driver
+#github_button = true
+#github_type = star
